{
	"general-logs": {
		"currentLogFile": "/home/glala/.config/heroic/logs/2025-07-05T04_50_59-heroic.log",
		"lastLogFile": "/home/glala/.config/heroic/logs/2025-07-05T02_14_37-heroic.log",
		"legendaryLogFile": "/home/glala/.config/heroic/logs/2025-07-05T04_50_59-legendary.log",
		"gogdlLogFile": "/home/glala/.config/heroic/logs/2025-07-05T04_50_59-gogdl.log",
		"nileLogFile": "/home/glala/.config/heroic/logs/2025-07-05T04_50_59-nile.log"
	},
	"userHome": "/home/glala",
	"language": "en",
	"window-props": {
		"x": 1690,
		"y": 61,
		"width": 2540,
		"height": 1369,
		"maximized": false
	},
	"theme": "catppuccin-latte.css",
	"settings": {
		"checkUpdatesInterval": 10,
		"enableUpdates": false,
		"addDesktopShortcuts": false,
		"addStartMenuShortcuts": false,
		"autoInstallDxvk": true,
		"autoInstallVkd3d": true,
		"autoInstallDxvkNvapi": false,
		"addSteamShortcuts": false,
		"preferSystemLibs": false,
		"checkForUpdatesOnStartup": true,
		"autoUpdateGames": false,
		"customWinePaths": [],
		"defaultInstallPath": "/home/glala/Games/Heroic",
		"libraryTopSection": "disabled",
		"defaultSteamPath": "/home/glala/.steam/steam",
		"defaultWinePrefix": "/home/glala/Games/Heroic/Prefixes/default",
		"hideChangelogsOnStartup": false,
		"language": "en",
		"maxWorkers": 0,
		"minimizeOnLaunch": false,
		"nvidiaPrime": false,
		"enviromentOptions": [],
		"wrapperOptions": [],
		"showFps": false,
		"useGameMode": false,
		"wineCrossoverBottle": "Heroic",
		"winePrefix": "/home/glala/Games/Heroic/Prefixes/default",
		"wineVersion": {
			"bin": "/home/glala/.config/heroic/tools/proton/Proton-GE-latest/proton",
			"name": "Proton - Proton-GE-latest",
			"type": "proton"
		},
		"enableEsync": true,
		"enableFsync": true,
		"enableMsync": false,
		"eacRuntime": true,
		"battlEyeRuntime": true,
		"framelessWindow": false,
		"beforeLaunchScriptPath": "",
		"afterLaunchScriptPath": "",
		"customThemesPath": "/home/glala/heroic/themes",
		"exitToTray": true,
		"startInTray": true
	},
	"games": {
		"recent": [
			{
				"appName": "1896497767",
				"title": "Loop Hero"
			},
			{
				"appName": "1432297044",
				"title": "Crypt of the NecroDancer"
			},
			{
				"appName": "1359844055",
				"title": "shapez"
			},
			{
				"appName": "0f38d0cc976546a1aea3a60736d17502",
				"title": "Infinity Nikki"
			}
		]
	}
}